@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* COLOR DEFINITIONS */
@font-face {
  font-family: "Futura";
  src: url("../fonts/futura_medium_condensed_bt.woff2") format("woff2"), url("../fonts/futura_medium_condensed_bt.woff") format("woff"), url("../fonts/futura_medium_condensed_bt.otf") format("opentype");
  font-style: normal;
  font-weight: 400; }
@font-face {
  font-family: "Futura";
  src: url("../fonts/Futura-CondensedLight.woff2") format("woff2"), url("../fonts/Futura-CondensedLight.woff") format("woff"), url("../fonts/Futura-CondensedLight.otf") format("opentype");
  font-style: normal;
  font-weight: 200; }
html body {
  background: #fcfcfc;
  font-family: 'Futura', sans-serif;
  font-weight: 100;
  font-size: 16px;
  line-height: 22px; }
  html body #wrapper {
    display: grid;
    grid-template-columns: auto 140px 140px 140px 140px 140px 140px 140px 140px auto;
    grid-template-rows: 170px auto 400px; }
  html body header {
    background: #f3f3f3;
    color: #fcfcfc;
    max-width: 60vw;
    grid-column: 2 / span 5;
    grid-row: 1; }
    html body header .top {
      padding: 60px 20px 0px 60px; }
      html body header .top #logo {
        width: 250px; }
      html body header .top #subnavigation {
        float: right;
        padding-top: 10px; }
        html body header .top #subnavigation ul {
          list-style: none;
          -webkit-margin-before: 0px;
          -webkit-margin-after: 0px;
          border-bottom: 1px solid #5c5c5c; }
          html body header .top #subnavigation ul li {
            display: inline-block;
            margin: 0;
            position: relative; }
            html body header .top #subnavigation ul li.active:after {
              content: '';
              position: absolute;
              bottom: -1px;
              left: 0;
              right: 0;
              height: 1px;
              border-bottom: 3px solid #ff3c00; }
            html body header .top #subnavigation ul li a, html body header .top #subnavigation ul li strong {
              display: block;
              padding: 10px 20px 10px 20px;
              color: #5c5c5c;
              text-decoration: none;
              text-transform: uppercase; }
              html body header .top #subnavigation ul li a.active, html body header .top #subnavigation ul li strong.active {
                color: #ff3c00;
                font-weight: 400; }
            html body header .top #subnavigation ul li:last-child a, html body header .top #subnavigation ul li:last-child strong {
              padding-right: 0; }
    html body header .bottom {
      position: relative;
      padding: 20px 20px 10px 60px; }
      html body header .bottom #mainnavigation {
        padding-left: 103px; }
        html body header .bottom #mainnavigation ul {
          list-style: none; }
          html body header .bottom #mainnavigation ul li {
            display: inline-block; }
            html body header .bottom #mainnavigation ul li a {
              display: block;
              padding: 0px 40px 10px 0px;
              color: #3c3c3c;
              text-decoration: none;
              text-transform: uppercase; }
      html body header .bottom .request {
        position: absolute;
        right: 0px;
        bottom: 10px;
        padding: 10px 20px 10px 0px;
        color: #ff3c00;
        text-transform: uppercase;
        text-decoration: none; }
  html body .empty {
    grid-column: 1;
    grid-row: 1;
    background: #eece20; }
  html body .hero-slider {
    position: relative;
    grid-column: 1 / span 6;
    grid-row: 1 / span 5;
    display: block;
    overflow: hidden; }
    html body .hero-slider .hero-slider--overlay {
      position: absolute;
      z-index: 20;
      right: 0;
      bottom: 0;
      background: #ff3c00;
      padding: 30px; }
      html body .hero-slider .hero-slider--overlay h1 {
        font-size: 2.2rem;
        line-height: 2.2rem;
        text-transform: uppercase;
        margin-bottom: .3rem;
        color: #fcfcfc; }
        html body .hero-slider .hero-slider--overlay h1 ul {
          position: relative;
          width: 160px;
          display: inline-block;
          vertical-align: text-top;
          margin-left: 4px;
          height: 2.2rem;
          padding-bottom: 10px; }
          html body .hero-slider .hero-slider--overlay h1 ul li {
            position: absolute;
            top: 0px;
            display: inline;
            color: #eece20;
            opacity: 0;
            transform: translate(0, -40px);
            transition: all ease-out .3s; }
            html body .hero-slider .hero-slider--overlay h1 ul li:after {
              content: '';
              display: block;
              position: absolute;
              width: 0;
              height: 3px;
              transition: width ease-out .2s .2s;
              background-color: #eece20; }
            html body .hero-slider .hero-slider--overlay h1 ul li.active {
              opacity: 1;
              transform: translate(0, 0); }
              html body .hero-slider .hero-slider--overlay h1 ul li.active:after {
                width: 100%; }
            html body .hero-slider .hero-slider--overlay h1 ul li.last {
              opacity: 0;
              transform: scale(0, 0); }
      html body .hero-slider .hero-slider--overlay h2 {
        max-width: 400px;
        color: #eece20;
        text-transform: uppercase;
        font-weight: 200;
        font-size: 1.4rem;
        line-height: 1.8rem; }
    html body .hero-slider .hero-slider--element {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      z-index: 0;
      transition: opacity ease .8s; }
      html body .hero-slider .hero-slider--element img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); }
      html body .hero-slider .hero-slider--element.active {
        z-index: 2;
        opacity: 1; }
  html body .grid--element {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
  html body .grid--container {
    padding: 80px;
    position: relative; }
  html body .ce_text h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: .5rem; }
  html body .ce_text h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 1rem;
    position: relative; }
  html body .ce_text p {
    margin-bottom: .5em;
    max-width: 700px; }
    html body .ce_text p strong {
      font-weight: 400; }
    html body .ce_text p a, html body .ce_text p a:visited, html body .ce_text p a:focus {
      color: #ff3c00;
      text-decoration: none; }
      html body .ce_text p a:before, html body .ce_text p a:visited:before, html body .ce_text p a:focus:before {
        content: '→ '; }
  html body main {
    grid-column: 1 / span 10;
    grid-row: 2; }
    html body main .mod_article {
      position: relative;
      max-width: 1120px;
      margin: 0 auto; }
    html body main .mod_article.grid {
      height: auto;
      display: grid;
      grid-gap: 0px;
      margin: auto;
      max-width: 100%;
      grid-template-columns: auto 140px 140px 140px 140px 140px 140px 140px 140px auto;
      grid-auto-rows: 100px; }
    html body main hr {
      margin-top: 50px;
      margin-bottom: 50px;
      display: inline-block;
      text-align: left;
      width: 40px;
      background: none;
      border: none;
      border-bottom: 1px solid #5c5c5c; }
  html body .lumarca_gallery {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-auto-rows: 1fr; }
  html body .lumarca_gallery_image {
    position: relative;
    overflow: hidden;
    -moz-transform: scale3d(0.9, 0.9, 0.9);
    -o-transform: scale3d(0.9, 0.9, 0.9);
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s; }
    html body .lumarca_gallery_image img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
      left: 50%;
      top: 50%;
      -moz-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    html body .lumarca_gallery_image .controls {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0; }
      html body .lumarca_gallery_image .controls .background {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: #ff3c00;
        -moz-transition: all ease-out 0.2s;
        -o-transition: all ease-out 0.2s;
        -webkit-transition: all ease-out 0.2s;
        transition: all ease-out 0.2s;
        -moz-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        mix-blend-mode: multiply; }
      html body .lumarca_gallery_image .controls .zoom {
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -75px;
        margin-top: -25px;
        width: 50px;
        height: 50px;
        -moz-transition: all ease-out 0.2s 0.1s;
        -o-transition: all ease-out 0.2s 0.1s;
        -webkit-transition: all ease-out 0.2s 0.1s;
        transition: all ease-out 0.2s 0.1s;
        -moz-transform: scale3d(0, 0, 0);
        -o-transform: scale3d(0, 0, 0);
        -webkit-transform: scale3d(0, 0, 0);
        transform: scale3d(0, 0, 0);
        background: url("../img/zoom.svg") center center no-repeat;
        background-size: contain; }
        html body .lumarca_gallery_image .controls .zoom:hover {
          cursor: pointer;
          opacity: .5;
          -moz-transition: none;
          -o-transition: none;
          -webkit-transition: none;
          transition: none; }
      html body .lumarca_gallery_image .controls .download {
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: 25px;
        margin-top: -25px;
        width: 50px;
        height: 50px;
        -moz-transition: all ease-out 0.2s 0.15s;
        -o-transition: all ease-out 0.2s 0.15s;
        -webkit-transition: all ease-out 0.2s 0.15s;
        transition: all ease-out 0.2s 0.15s;
        -moz-transform: scale3d(0, 0, 0);
        -o-transform: scale3d(0, 0, 0);
        -webkit-transform: scale3d(0, 0, 0);
        transform: scale3d(0, 0, 0);
        background: url("../img/download.svg") center center no-repeat;
        background-size: contain; }
        html body .lumarca_gallery_image .controls .download:hover {
          cursor: pointer;
          opacity: .5;
          -moz-transition: none;
          -o-transition: none;
          -webkit-transition: none;
          transition: none; }
    html body .lumarca_gallery_image:hover {
      z-index: 100;
      -moz-transform: scale3d(1, 1, 1);
      -o-transform: scale3d(1, 1, 1);
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1); }
      html body .lumarca_gallery_image:hover .controls .background {
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0); }
      html body .lumarca_gallery_image:hover .controls .zoom, html body .lumarca_gallery_image:hover .controls .download {
        -moz-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1); }
  html body .triangle, html body .circle {
    z-index: 100;
    mix-blend-mode: multiply; }
    html body .triangle svg polygon, html body .circle svg polygon {
      fill: none;
      stroke-width: 20; }
    html body .triangle svg circle, html body .circle svg circle {
      fill: none;
      stroke-width: 20; }
    html body .triangle.primary-color polygon, html body .triangle.primary-color circle, html body .circle.primary-color polygon, html body .circle.primary-color circle {
      stroke: #ff3c00; }
    html body .triangle.secondary-color polygon, html body .triangle.secondary-color circle, html body .circle.secondary-color polygon, html body .circle.secondary-color circle {
      stroke: #eece20; }
    html body .triangle.tertiary-color polygon, html body .triangle.tertiary-color circle, html body .circle.tertiary-color polygon, html body .circle.tertiary-color circle {
      stroke: #eece20; }
  html body footer {
    grid-column: 1 / span 10;
    grid-row: 3;
    height: auto;
    display: grid;
    grid-gap: 0px;
    max-width: 100%;
    grid-template-columns: auto 140px 140px 140px 140px 140px 140px 140px 140px auto;
    grid-auto-rows: 100px; }
